package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TcustpeopleexpensesPKDTO implements Serializable {

    private static final long serialVersionUID = 146226721866620L;

    private Integer personcode;

    private java.util.Date dateto;

    private Integer expensesequence;

        public Integer getPersoncode() {
    return personcode;
    }

        public void setPersoncode(Integer personcode) {
    this.personcode = personcode;
    }

        public java.util.Date getDateto() {
    return dateto;
    }

        public void setDateto(java.util.Date dateto) {
    this.dateto = dateto;
    }

        public Integer getExpensesequence() {
    return expensesequence;
    }

        public void setExpensesequence(Integer expensesequence) {
    this.expensesequence = expensesequence;
    }

}